// Copyright (c) 2019, InfluxFramework LLC
// For license information, please see license.txt

influxframework.ui.form.on("Google Settings", {
	refresh: function (frm) {
		frm.dashboard.set_headline(
			__("For more information, {0}.", [
				`<a href='https://influxerp.com/docs/user/manual/en/influxerp_integration/google_settings'>${__(
					"Click here"
				)}</a>`,
			])
		);
	},
});
